Bug 250960 - should own /etc/X11/xinit/xinput.d/
should own /etc/X11/xinit/xinput.d/
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-06 02:03 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-14 06:32:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-08-06 02:03:13 EDT
Description of problem:
I think it makes sense if im-chooser now owns "/etc/X11/xinit/xinput.d/".
Otherwise every IM package needs to own it which is a bit messy.

(This was reported by Tasaka-san in the nabi review.)
Comment 1 Akira TAGOH 2007-08-06 09:15:41 EDT
Thanks for filing. Fixed in 0.4.1-3.fc8.

Note You need to log in before you can comment on or make changes to this bug.